/**
 * 
 */
package eu.etaxonomy.taxeditor.test;

import org.eclipse.swtbot.eclipse.finder.waits.Conditions;
import org.junit.After;
import org.junit.Ignore;
import org.junit.Test;

/**
 * @author n.hoffmann
 *
 */
public class NewTaxonWizardTest extends AbstractEditorTest {

	@Override
	public void setup() {
		super.setup();
		bot.menu("General").menu("New").menu("Taxon").click();
		bot.waitUntil(Conditions.shellIsActive("New Entity"));
	}
	
	@Ignore
	@Test
	public void canSelectClassification() {
		bot.button("Browse existing").click();
		bot.waitUntil(Conditions.shellIsActive("Choose a Classification"));
	}
	
	@After
	public void tearDown() {
		clickButton("Finish");
	}
}
